/*
Theme Name: SheffieldlawSociety-Child
Description: MyCalendar Theme
Template: SheffieldLawSociety
Version: 1.0.0
Text Domain: SheffieldLawSociety-Child
*/

.mc-event-banner {
width: 100vw;
max-width: 100vw;
height: 300px;
margin-left: calc(50% - 50vw);
margin-right: calc(50% - 50vw);
overflow: hidden;
}

.mc-event-banner img {
display: block;
width: 100%;
height: 100%;
max-width: none;
object-fit: cover;
object-position: center center;
}

.mc-single-event {
width: min(100% - 40px, 960px);
margin: 48px auto;
}

@media (max-width: 757px) {
.mc-event-banner (
height: 180px;
)

.mc-single-event {
width: min(100% - 32px, 960px);
margin-top: 32px;
margin-bottom: 32px;
}
}

